.pt_storefront .btn-overflow,
.pt_storefront .col-only-mob {
    display: none;
}

.text-substitute {
    display: none;
}

.carousel-slider {
    width: 48px;
}

.home-grid1 .tile1_1 {
    width: 229px;
    height: 272px;
    display: inline-block;
}

.home-grid1 .tile {
    float: left;
    margin-bottom: 20px;
    position: relative;
}

.home-grid1.template2 {
    float: left;
}

.home-grid1 .description {
    bottom: 10px;
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    padding: 0 10px;
}

.white {
    color: #fff;
}

.black {
    color: #000;
}

.home-grid1 .tile1_1,
.home-grid1 .tile2_1
.home-grid1 .tile2_2,
.home-grid1 .tile1_2,
.home-grid1 .tile2_2,
.home-grid1 .tile2_1 {
    border: solid 1px #626262;
}

.home-grid1 .tile1_2 {
    width: 229px;
    height: 566px;
}

.home-grid1 .tile2_1 {
    width: 480px;
    height: 271px;
}

.home-grid1 .tile2_2 {
    width: 480px;
    height: 566px;
}

.col-left {
    width: 231px;
    float: left;
    margin-right: 20px;
}

.col-middle {
    float: left;
    width: 231px;
    margin-right: 20px;
}

.col-right {
    float: left;
    width: 482px;
}
.col-right .tile1_1+.tile1_1,
.home-grid1 .tile2_1 + .tile2_1 {
    margin-left: 18px;
}

.homepage-bgimage {
    float: left;
    width: 100%;
    height: 100%;
    display: block;
}

.row_top .tile2_2,
.row_top .tile1_1 {
    margin-left: 20px;
}

.row-middle {
    float: left;
}

.row-middle .tile2_1 + .tile2_1,
.row-bottom .tile1_1 + .tile1_1 {
    margin-left: 20px;
}

.row_top  .tile1_1 {
    height: 272px;
}

.template4 .col-left .tile1_1 + .tile1_1 {
    margin-left: 20px;
}

.template4 .col-left {
    width: 484px;
    margin-right: 20px;
}

.template3 .row-middle .tile {
    margin-left: 20px;
}

.template3 .row-middle .tile:first-child {
    margin-left: 0;
}

.template3 .row-middle .tile.tile1_1 {
    margin-left: 0;
}

.template3 .row-middle .tile.tile1_1 + .tile1_1{
    margin-left: 20px;
}

.template4 .col-middle-top,
.template4 .col-middle-bottom {
    margin-left: 10px;

}

.template4 .col-middle {
    margin-right: 0;
}

.template4 .col-middle-bottom .tile1_1 {
    margin-left: 20px;
}

.template4 .col-middle-bottom .tile1_1 {
    margin-bottom: 20px;
}

.template5 .col-middle,
.template5 .col-middle-top {
    width: 734px;
    float: left;
    margin-right: 0;
}

.template5 .col-middle-top .tile2_2 {
    margin-left: 20px;
}

.template5 .col-middle .tile1_1 {
    margin-left: 20px;
}

.template5 .col-middle-bottom .tile1_1 + .tile1_1 {
    margin-left: 20px;
}

.home-bottom-content {
    color: #626262;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    padding: 2.5em 0 0.5em;
    word-wrap: break-word;
}

.home-bottom-content h3 {
    font-size: 18px;
}

.home-grid-link {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.home-4products .tile1_1 {
    width: 229px;
    height: 272px;
    display: inline-block;
}

.home-4products .description {
    bottom: 10px;
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    padding: 0 10px;
}

.home-4products .tile {
    position: relative;
    float: left;
    border: solid 1px #000;
    margin-right: 20px;
}

.home-4products .tile.last {
    margin-right: 0;
}

.email-subscribe {
    margin: 0 0 0 10px;
}

.home-bottom-content img.home-ca-img {
    display: block;
}